# name of the plug'in
NAME	    		= motor
# specific plugin flags
LCFLAGS 		= -I$(NIDAQ_DIR)
# extra file to zip
ZIPALSO			= 
# name of additional source files (.c and .h are already assumed)
OTHER_FILES 		=
# name of libraries this plug'in depends on
LIB_DEPS    		= logfile
# name of the dll to convert in lib.a      
OTHER_LIB_FROM_DLL 	= nidaq321	
XVIN_DIR    		= ../../
# directory structure
C_DIR			= ./
H_DIR			= ./
##################################################################################################
include $(XVIN_DIR)platform.mk		# platform specific definitions
include $(XVIN_DIR)plugin.mk 		# plugin construction rules
